void setup() {
  // put your setup code here, to run once:
  Serial.begin(9600);
  

}

void loop() {
  // put your main code here, to run repeatedly:
  char pat[]  = "xxx xx x xx ";
  Serial.println("STARTOF PROGRAM");
  int i = 0;
  while (i<12) {
    // do something (with i)
    if (pat[i] == 'x') {
       tone(11, 440, 40);
       delay(40);
       tone(11, 220, 40);
       
    }
    Serial.println(pat[i]);
    i++;
    delay(150);
  }
  Serial.println("END OF PROGRAM");
}
